<?php

session_start();

/* ENV */

$env = parse_ini_file(__DIR__ . '/../../.env');

foreach ($env as $key => $value) {
    
    $_ENV[$key] = $value;
}

/* CONTROLLER */

require_once '../../app/controllers/chatBotController.php';

$controller = new chatBotController();

$controller->responder();